html {
background:#fff url(img/bg-small.gif) repeat-x center top;
}

body {
font-family:Arial,helvetica,Trebuchet MS, sans-serif;
font-size:12px;
line-height:1.3em;
color:#767677;
}

p {
color:#3C3C3C;
font-size:12px;
font-weight:400;
line-height:16px;
margin-bottom:20px;
}

p strong {
font-weight:bolder;
}

h1 {
text-indent:-999999px;
}

h1 a {
display:block;
height:95px;
width:400px;
}

h2 {
border-bottom:1px solid #C0BDBD;
color:#195776;
font-size:21px;
font-weight:bolder;
line-height:20px;
margin-bottom:16px;
padding-bottom:17px;
text-transform:uppercase;
}

h2 a {
color:#195776;
line-height:25px;
}

h2 a:hover {
color:#279DD8;
}

h3 {
color:#195776;
font-size:14px;
font-weight:bolder;
padding:5px 0 17px;
}

h4 {
color:#195776;
font-size:12px;
font-weight:bolder;
padding:10px 0 9px;
}

blockquote {
border-left:3px solid #B2E2FA;
margin-bottom:-19px;
margin-left:2px;
margin-top:25px;
padding-left:9px;
}

blockquote p {
font-style:italic;
}

#content ol {
font-size:12px;
color:#767677;
margin:10px 0 20px 10px;
}

#content ol li {
color:#282828;
line-height:19px;
list-style:decimal outside none;
margin-left:20px;
}

#content ul {
font-size:12px;
margin-bottom:20px;
margin-top:0;
}

#content ul li {
color:#282828;
font-style:normal;
line-height:17px;
list-style-type:disc;
margin-bottom:5px;
margin-left:28px;
padding-left:5px;
text-decoration:none;
}

#wrapper {
width:960px;
border:none;
margin:0 auto;
}

#header {
width:960px;
height:95px;
background:transparent url(img/logo.jpg) no-repeat scroll left top;
position:relative;
}

#logo-link {
height:95px;
left:0;
position:absolute;
top:0;
width:400px;
}

#logo-link:hover {
cursor:pointer;
}

#menu {
position: absolute;
right: 0;
top: 45px;
}

#menu ul li {
display:inline;
float:left;
text-transform:lowercase;
margin:0;
padding:0;
}

#menu ul a {
color: #5E5F5F;
display: block;
font-size: 13px;
font-weight: 400;
line-height: 38px;
text-decoration: none;
float: left;
padding: 0 5px;
}

#menu ul a:hover,#menu li.current_page_item a,#menu li.current_page_ancestor a,#menu li.current_page_parent a {
color:#1b8abb;
}

#page-name {
height:52px;
padding-top:25px;
position :relative;
}

#page-name h2 {
border:none;
padding-left:18px;
}

#intro {
width:960px;
border:0;
margin:0;
padding:0;
}

#intro-inner {
height:247px;
width:960px;
position:relative;
margin:0;
padding:0;
}

#intro-business {
background:url("img/intro-business.jpg") no-repeat scroll center top transparent;
display:inline;
float:left;
left:18px;
position:absolute;
top:33px;
width:308px;
}

#intro-business #icon-b {
float:left;
width:53px;
height:56px;
display:inline;
margin-right:18px;
}

#intro-property {
background:url("img/intro-property.jpg") no-repeat scroll center top transparent;
display:inline;
float:left;
left:365px;
position:absolute;
top:33px;
width:317px;
}

#intro-property #icon-p {
float:left;
width:52px;
height:54px;
display:inline;
margin-right:18px;
}

#intro-register {
background:url("img/intro-register.jpg") no-repeat scroll center top transparent;
display:inline;
float:left;
height:222px;
position:absolute;
right:0;
top:25px;
width:247px;
}

#intro-register-inner {
width:207px;
padding:29px 20px 0 31px;
}

#register {
background:transparent url(img/register.gif) no-repeat scroll center top;
width:118px;
height:33px;
margin-top:8px;
position:absolute;
top:162px;
}

#register:hover {
background:transparent url(img/register.gif) no-repeat scroll center bottom;
cursor:pointer;
}

.clear {
clear:both;
height:0;
line-height:0;
}

#twitter {
width:960px;
height:44px;
/* background:transparent url(img/twitter.jpg) no-repeat scroll top left; */
}

#twitter-inner {
width:900px;
color:#d3d3d3;
padding:13px 0 0 58px;
}

#twitter a {
color:#5ecbeb;
text-decoration:none;
}

#main-content {
background:url(img/bg-post.gif) no-repeat scroll top left;
width:960px;
}

#content {
display:inline;
float:left;
margin:0 64px 0 0;
padding:39px 0 40px;
width:662px;
}

#email_box {
background:#f8f7f6;
border:1px solid #dcdada;
padding:19px 19px 0;
}

#email_text {
width:325px;
float:left;
display:inline;
}

#email_wrap {
float:left;
width:175px;
margin:0 20px 15px 0;
}

#submit {
float:left;
height:33px;
width:75px;
margin:-5px 0 0;
}

#sidebar {
width:234px;
float:left;
display:inline;
}

#sidebar-inner {
padding:38px 20px 0;
}

#side-head h3,#sidebar-inner h3 {
text-transform:uppercase;
border-bottom:1px solid #C0BDBD;
margin-bottom:18px;
font-size:14px;
color:#195776;
text-decoration:none;
}

#sidebar-inner h3 a,#side-head h3 a {
color:#195776;
}

#sidebar-inner h3 a:hover,#side-head h3 a:hover {
color:#1B8ABB;
}

#sidebar ul li {
padding:0 0 10px 10px;
}

#sidebar ul {
margin-bottom:10px;
}

#sidebar ul li a:hover,#sidebar ul li.current_page_item a {
color:#279DD8;
font-style:italic;
}

#sidebar ul li a {
color:#767677;
}

#footer {
background:#D9EBF2 none repeat scroll 0 0;
margin-top:20px;
padding-top:23px;
padding-bottom:20px;
}

#footer-inner {
width:960px;
border:none;
background:transparent url(img/logo-small.gif) no-repeat left top;
margin:0 auto;
}

#footer-inner p {
color:#2F2F2F;
font-size:11px;
padding-left:200px;
text-decoration:none;
margin-bottom:0;
}

#footer-inner p a {
color:#2F2F2F;
}

#comments {
margin-top:10px;
}

#comments-wrapper ul li {
list-style-image:none;
list-style-position:outside;
list-style-type:none;
background:none;
}

.avatar {
float:left;
padding-right:10px;
}

input#tdydg-tdydg {
padding:4px;
}

select#Region {
width:174px;
margin:5px 0 20px;
padding:4px;
}

#sendbutton,#sendbutton2,#comments .submitcomment {
background:url(img/submit.gif) no-repeat center top;
width:75px;
height:33px;
border:0;
cursor:pointer;
}

#sendbutton:hover,#sendbutton2:hover,#comments .submitcomment:hover {
background:url(img/submit.gif) no-repeat center bottom;
}

#maillist {
background:url(img/sign-up.gif) no-repeat center top;
width:75px;
height:33px;
border:0;
cursor:pointer;
}

#maillist:hover {
background:url(img/sign-up.gif) no-repeat center bottom;
}

#comment {
width:600px;
}

body .post, body .page {
margin-left:18px;
}

#content h3 {
line-height:22px;
}

#content p {
color:#282828;
font-size:12px;
font-weight:400;
line-height:20px;
margin-bottom:20px;
}

p a,a {
color:#279dd8;
text-decoration:none;
}

#intro-business-inner,#intro-property-inner {
padding:18px;
}

#intro-business h2,#intro-property h2 {
border: medium none;
color: white;
text-shadow: 0 2px 3px #0F5687;
margin: 3px 0 12px;
text-transform: none;
line-height: 26px;
}

#intro-business p,#intro-property p {
color:#fff;
float:left;
display:inline;
width:190px;
}

#call-b,#call-p {
background:transparent url(img/call.gif) no-repeat scroll center top;
width:225px;
height:35px;
margin-top:8px;
}

#call-b:hover,#call-p:hover {
background:transparent url(img/call.gif) no-repeat scroll center bottom;
cursor:pointer;
}

.commentmetadata,h3#comments {
padding-bottom:10px;
}

.comment-body{
-moz-border-radius:7px 7px 7px 7px;
background-color:#EBF7FE;
border-bottom:2px solid #BEDFF2;
margin-bottom:18px;
padding:20px;
}
em{
  font-style: italic;
}

td.contact-table{

}
#content td.contact-table h3{
line-height:0px;
width:234px;
}
a.linked{
background:url("img/linkedin_icon.gif") no-repeat scroll left top transparent;
display:block;
line-height:11px;
margin-top:14px;
padding:10px 0 10px 39px;
}
a.twitter {
 background:url("img/twitter.png") no-repeat scroll left top transparent;
display:block;
line-height:11px;
margin-top:14px;
padding:10px 0 10px 39px;   
}
a.linked:hover{
  text-decoration:underline;
}
#latestNewsletter a:hover {
	text-decoration: underline;
}
#searchBox {
position: absolute;
top: 20px;
right: 0;
}
#searchSubmit {
background-color: #7FC241;
border: 1px solid #ADCB81;
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
padding: 4px 10px;
color: white;
font-weight: bold;
text-shadow: 1px 1px 1px #54863D;
font-size: 14px;
}
#searchSubmit:hover {
	background-color: #6DB343;
	cursor: pointer;
	border: 1px solid #6DB343;
	text-shadow: none;
	
}
input#searchString {
padding: 4px;
width: 178px;
}
.home #sidebar-inner {
position: relative;
padding-top: 60px;
}
.home input#searchString {
	width: 140px;
}
.home #searchBox {
	right: 20px;
}